<!--<?php
include_once PrintEot('m_header');
print <<<EOT
-->
   <div class="infobox pr cc">
        <div style="padding:10px;">
            <table border="0" cellpadding="0" cellspacing="0" class="vt">
                <tr>
                    <td width="65">
                    	<a href="{$basename}q=user&u=$uid"><img src="$faceimg" class="portrait-m" /></a>
					</td>
<!--
EOT;
if ($uid==$winduid) {print <<<EOT
-->
					<td>
						<p class="pd8">
	                    	<span class="b f14 pdr">{$username}</span>
							<a href="{$basename}q=user&u=$u">返回首页</a>
						</p>
						<div class="tabA" style="position:absolute;bottom:-1px;padding-left:0;width:600px;">
						<ul>
							<li id="type_new"><a href="{$basename}q=write">最新记录</a></li>
							<li id="type_view"><a href="{$basename}q=write&do=view">我发表的</a></li>
							<li id="type_my"><a href="{$basename}q=write&do=my">回复我的</a></li>
						</ul>
                    </div>
<script language="JavaScript">
setCurrent('type_$do','type_new','current');
function submitwrite(o) {
	if (getObj('writetext').value == '' || getObj('writetext').value == '想说点什么?') {
		showDialog('error','记录内容必须在3～255个字节之间');
		return false;
	}
	ajax.submit(o);
	return true;
}
</script>
					</td>
<!--
EOT;
}else{
$friendHeaderGuide = creatFriendsHeader($u);
print <<<EOT
-->
					<td>
	                	<p class="pd8">
	                    	<span class="b f14 pdr">{$username}</span>
							<a href="{$basename}q=user&u=$u">返回首页</a>
						</p>
	                    <div class="tabA" style="position:absolute;bottom:-1px;_bottom:-2px;padding-left:0;width:600px;">
							<ul>
								$friendHeaderGuide
							</ul>
	                    </div>
	                </td>
<!--
EOT;
}print <<<EOT
-->

                </tr>
            </table>
        </div>
    </div>
<script language="JavaScript">
function ajaxurl(o) {
	read.obj = o;
	ajax.send(o.href,'',ajax.get);
	return false;
}
</script>
<div class="wrapB cc mt8">
	<div class="contentC fl">
<!--
EOT;
if ($uid==$winduid) {print <<<EOT
-->
		<form method="post" action="{$basename}q=write&do=post" onsubmit="submitwrite(this);return false;">
		<div class="p10">
			<div class="fl boxB pr" style="padding:0 1px">
				<input type="text" class="ip" style="border-color:#fff; width:400px" id="writetext" name="text" value="想说点什么?" onblur="if(this.value==''){this.value='想说点什么?';}" onfocus="if(this.value=='想说点什么?'){this.value='';}" />
			</div>  <span class="gray" id="writetext_warn" style="margin:2px">限 225 字节 </span>
			<div class="c"></div>
			<div id="writepost" class="mt8" style="padding:0 1px; margin-left:.3em;">
				同步个性签名 <input id="writetosign" type="checkbox" name="tosign" value="1" checked="checked"> <input type="button" value=" 发布 " class="bt" onclick="submitwrite(this.form)"/>
			</div><div class="c"></div>
		</div></form>
<script language="JavaScript">
var charset = '$db_charset';
initCheckTextNum('writetext','writetext_warn',255);
</script>
<!--
EOT;
}print <<<EOT
-->
		<div class="c"></div>
		<div class="list-dlA list-dlA-B" style="overflow:hidden">
<!--
EOT;
if (!empty($writedata)) {
$db_blogsource = array('web'=>'网页','signature'=>'个性签名','other'=>'其他');
foreach ($writedata as $key => $value) {print <<<EOT
-->
			<dl id="write_$value[id]">
				<dd class="cc">
					<p class="f14">
<!--
EOT;
if($do == 'view' && $faceimg){print <<<EOT
-->
						<img class="fl pdr" src="$faceimg" width="45" />
<!--
EOT;
}elseif($value[icon]){print <<<EOT
-->
						<img class="fl pdr" src="$value[icon]" width="45" />
<!--
EOT;
}print <<<EOT
-->
					<div style="padding-left:60px;line-height:1.5;">
<!--
EOT;
if($do == 'view'){print <<<EOT
-->
						<a class="blue pdr b" href="{$basename}q=user&u=$uinfo[uid]">$uinfo[username]</a>
<!--
EOT;
}else{print <<<EOT
-->
						<a class="blue pdr b" href="{$basename}q=user&u=$value[uid]">$value[username]</a>
<!--
EOT;
}if (isset($touids[$value['touid']])) {print <<<EOT
-->
						@<a class="blue pdr b" href="{$basename}q=user&u=$value[touid]">{$touids[$value['touid']]}</a>
<!--
EOT;
}print <<<EOT
-->
						<span class="f14">$value[content]</span> <span class="gray f12">通过{$db_blogsource[$value[source]]}</span>
					</p>
					<p>
						<span class="gray">$value[postdate]</span>
<!--
EOT;
if($groupid == 3 || $value[uid]==$winduid){print <<<EOT
-->
						<a href="{$basename}q=write&do=del&id=$value[id]" onclick="ajaxurl(this);getObj('write_$value[id]').parentNode.removeChild(getObj('write_$value[id]'));return false;" class="gray o-del" title="删除">删除</a>
<!--
EOT;
}print <<<EOT
-->
					</p>
					<div id="com_write_$value[id]" class="write-reply">
						<a style="cursor: pointer;" onclick="javascript:showCommList('write','$value[id]','com_write_$value[id]',this)">回复({$value[c_num]})</a>
					</div>
				</dd>
			</dl>
<!--
EOT;
}} else {print <<<EOT
-->
			<div class="p10 bdbA">暂时没有记录</div>
<!--
EOT;
}print <<<EOT
-->
		</div>$pages
	</div>
</div></div>
<script language="JavaScript" src="mode/o/js/comment.js"></script>
<!--
EOT;
?>-->